[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#547251: closed by Agustin Martin Domingo <agmartin@debian.org> (Bug#547251: fixed in wdm 1.28-3.5)

Debian Bug Tracking System wrote:
>    * Fixed to work with composite extension, so we avoid corruptions
>      when composite is enabled, and at a depth other than 24
>      (Closes: #488715, #547251).

I can verify that wdm_1.28-3.5_i386.deb no longer crashes on my
Squeeze-testbed machine.  Thanks!
Ankh kak! (Ancient Egyptian blessing)

Reply to: